birthplace: Mendon, Massachusetts, United States
discography:
- catalog: SQEX-10392~5
  date: '2013-11-21'
  link: album/40239
  reprint: false
  roles:
  - Third Horn
  titles:
    en: LIGHTNING RETURNS:FINAL FANTASY XIII ORIGINAL SOUNDTRACK
    ja: LIGHTNING RETURNS:FINAL FANTASY XIII オリジナル･サウンドトラック
    ja-latn: LIGHTNING RETURNS:FINAL FANTASY XIII ORIGINAL SOUNDTRACK
  type: game
- catalog: N/A
  date: '2014-04-11'
  link: album/35736
  reprint: false
  roles:
  - Horn
  titles:
    en: Live at Symphony Hall / Video Game Orchestra
    ja: Live at Symphony Hall / Video Game Orchestra
    ja-latn: Live at Symphony Hall / Video Game Orchestra
  type: game
- catalog: SQEX-10469~72
  date: '2014-11-26'
  link: album/46185
  reprint: false
  roles:
  - Horn
  titles:
    en: KINGDOM HEARTS -HD 2.5 ReMIX- Original Soundtrack
    ja: キングダム ハーツ -HD 2.5 リミックス- オリジナル・サウンドトラック
    ja-latn: KINGDOM HEARTS -HD 2.5 ReMIX- Original Soundtrack
  type: game
- catalog: SQEX-10473~9
  date: '2014-11-26'
  link: album/48278
  reprint: false
  roles:
  - Performer
  titles:
    en: KINGDOM HEARTS -HD 1.5 & 2.5 ReMIX- Original Soundtrack BOX
    ja: キングダム ハーツ -HD 1.5 & 2.5 リミックス- オリジナル・サウンドトラック BOX
    ja-latn: KINGDOM HEARTS -HD 1.5 & 2.5 ReMIX- Original Soundtrack BOX
  type: game
- catalog: ANZX-11272
  date: '2015-10-28'
  link: album/53302
  reprint: false
  roles:
  - French Horn
  titles:
    en: Gunslinger Stratos -THE ANIMATION- ORIGINAL SOUNDTRACK vol.2
    ja: Gunslinger Stratos -THE ANIMATION- ORIGINAL SOUNDTRACK vol.2
    ja-latn: Gunslinger Stratos -THE ANIMATION- ORIGINAL SOUNDTRACK vol.2
  type: bonus
featured_on: []
info:
  Birthplace: Mendon, Massachusetts, United States
  Credited works: 5 albums in database
  Credits:
  - 2 horn
  - 1 third horn
  - 1 performer
  - 1 french horn
  Units: &id001
  - link: artist/11901
    names:
      en: Video Game Orchestra
      ja: ビデオゲームオーケストラ
link: artist/20812
meta:
  added_date: 2016-08-29T11:58
  edited_date: 2016-08-29T12:00
  fetched_date: 2025-12-06T12:09
  ttl: 86400
  visitors: 1887
name: Paige McGrath
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/21/20812/20812-1472500776.jpg
picture_small: https://thumb-media.vgm.io/artists/21/20812/20812-1472500776.jpg
sex: female
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/20812?perpage=99999
websites:
  Personal: []
